Subject: Sound crackles.

From: Ale Terlevich <[email-masked]>
Date: Thu, 4 Sep 1997 15:11:03 +0100 (BST)

Hi,

     I've been playing about with the sound module lately, and I've
noticed that the sound crackles when a HD or CD is accessed. (I have a
420MB conner and an ATAPI CD on the motherboard IDE connector). Is this an
interrupt latency thing, or is there maybe some buffer in the sound system
that needs to be made a little larger? 

  I don't get any crackle under RiscOS, so it's not just some sort of 
grounding problem.

Ta,
	Ale.